/*
@import url("inner-style.css");
*/



.subcategory {
  width: 236px;
  float: left;
  text-align: center;
  margin-bottom: 37px;
  /*position: relative;*/
}

.site-search {
  float: right;
  width: 598px;
  margin: 41px 0 14px;
}

.microscope .site-title {
  margin-top: 25px;
  background: url('../rte/images/seiler-precision-microscope-logo.png') 0 0 no-repeat;
}

.microscope #text-2 {
  text-align: left;
}

.featured-section-container {
  border-bottom: solid 1px #FFF;
}

.page-template-page-product-single-php.microscope .entry-content {
  float: left;
  width: 468px;
  padding-left: 22px;
  border-left: solid 1px #838080;
}

.microscope .product-sidebar {
  display: block;
  width: 200px;
  margin: 1.5em 22px 1.5em 0;
  float: left;
}

.featured-section.dealer-downloads {
  background-image:none;
}

/* Micro Home Page */

.home.microscope .cycle-container {
  margin-bottom: 0;
}

.home.microscope .cycle-slideshow {
  border-bottom: solid 4px #C5D82F;
}

.home.microscope .cycle-arrow {
  top: 112px;
}

.home.microscope .entry-header {
  display: none;
}

.home.microscope .entry-content {
  margin: 0;
}

.home.microscope .entry-content p {
  margin: 0;
}

/* Micro Callouts */
.textwidget .schedule-a-demo {
  background-position: 0px -84px;
  color: #003893;
  width: 224px;
}

.textwidget .schedule-a-demo:hover {
  color: #809EB6;
}

.contact-your-local-rep {
  border: solid 1px #378184;
  background: url('images/contact-your-local-rep-bg.png') 177px center no-repeat #E5EBF0;
}

.contact-your-local-rep a {
  display: block;
  text-transform: uppercase;
  text-decoration: none;
  padding: 8px 50px 8px 8px;
  font-size: 1.230769230769231em; /* 16/13 */
}

.home.microscope .entry-content iframe {
  background: #DCE4EB;
}


/* Custom Form Classes */
.warranty_tacos .gfield_description {
	height:8em;
	overflow:auto;
}

/* =Independent Reps
----------------------------------------------- */
.independent-representatives-map {
  margin-bottom: 1em;
}

.independent-representatives-map img {
  border: 0;
}

.ir-list tr {
  display: none;
}

.ir-list tbody tr:first-child {
  display: table-row !important;
}

.ir-list th,
.ir-list td {
  width: 25%;
  padding: 1em;
}

.ir-list .even td {
  background: #DFDEDD;
 border-top: 1px solid #838080;
 border-bottom: 1px solid #838080;
}

.territory-list {
  list-style: none;
  padding: 0;
}